.trophy__points {
    margin: 5px 0px;
    width: 102px;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient( rgb(79, 110, 179), rgb(51, 71, 116));
    border: solid 1px rgb(120, 191, 201);
    border-radius: 4px;
}
.trophy__points__text {
    transform: translate(7px, -36px);
    font-size: 18px;
    color: rgb(240, 165, 26);
    font-family: "Jua", sans-serif;
    text-shadow: 1px 1px 1px rgb(109, 89, 51);
    text-align: center;
}
.trophy__points__content {
    width: 70px;
    height: 25px;
    background-color: rgba(36, 33, 33, 0.877);
    border-radius: 4px;
    border-right: solid 1px rgba(130, 141, 214,1);
    border-bottom: solid 1px rgba(130, 141, 214,1);
}
.trophy__points__img {
    transform: translate(-13px, -5px);
    width: 35px;
    height: 35px;
}